<?php
session_start();

// Se já estiver logado, vai para o painel; caso contrário, vai para o login
if (isset($_SESSION['user_id'])) {
    header('Location: dashboard.php');
    exit;
} else {
    header('Location: login.php');
    exit;
}
?>